.html
{
	background: #434141 url("../images/1%20copy.jpg") repeat center center;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1552.6500000000012px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 187px;
	margin-bottom: 409px;
}

#u25763
{
	z-index: 17;
	width: 1200px;
	height: 105px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -600px;
	background: #959595 url("../images/header_1_c.jpg") no-repeat left top;
}

#menuu45707
{
	z-index: 18;
	width: 1201px;
	position: fixed;
	top: 105px;
	left: 50%;
	margin-left: -601px;
}

#u45778
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u45781
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45781:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45783-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45781:hover #u45783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45781:active #u45783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45781:hover #u45783-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45781:active #u45783-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45785
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u45786
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45786:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45781:active,#u45786:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u45788-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45781.MuseMenuActive #u45783-4,#u45786:hover #u45788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45786:active #u45788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45786:hover #u45788-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45786:active #u45788-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45787
{
	z-index: 31;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u45786:hover #u45787
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u45786:active #u45787
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u45790
{
	width: 174px;
	top: 25px;
}

#u45795
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u45795.MuseMenuActive
{
	background-color: #666666;
	margin: 0px -10000px 0px 0px;
}

#u45796-4
{
	width: 166px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u45807
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u45809-4
{
	width: 166px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u45807:hover #u45809-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45807.MuseMenuActive #u45809-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45807:hover #u45809-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45814
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u45817-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u45814:hover #u45817-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45814:hover #u45817-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45791,#u45792,#u45806,#u45813,#u45799
{
	width: 174px;
	position: relative;
}

#u45800
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u45801-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u45814.MuseMenuActive #u45817-4,#u45800:hover #u45801-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45800:hover #u45801-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45764
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u45765
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45765:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45767-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45786.MuseMenuActive #u45788-4,#u45765:hover #u45767-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45765:active #u45767-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45765:hover #u45767-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45765:active #u45767-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45715
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u45716
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45716:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45765:active,#u45716:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u45786.MuseMenuActive,#u45716.MuseMenuActive
{
	background-color: #999999;
	margin: 0px;
}

#u45717-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45765.MuseMenuActive #u45767-4,#u45716:hover #u45717-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45716:active #u45717-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45716:hover #u45717-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45716:active #u45717-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45719
{
	z-index: 70;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u45786.MuseMenuActive #u45787,#u45716:hover #u45719
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u45716:active #u45719
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u45720
{
	width: 175px;
	top: 25px;
}

#u45751
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u45753-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u45800.MuseMenuActive #u45801-4,#u45751:hover #u45753-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45751:hover #u45753-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45723
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u45726-4
{
	width: 152px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u45751.MuseMenuActive #u45753-4,#u45723:hover #u45726-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45723:hover #u45726-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45725
{
	z-index: 85;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 159px;
	background: transparent url("../images/arrowmenuright.gif") no-repeat center center;
}

#u45716.MuseMenuActive #u45719,#u45723:hover #u45725
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u45723.MuseMenuActive #u45725
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u45727
{
	width: 120px;
	left: 175px;
}

#u45728
{
	width: 120px;
	background-color: #29ABE2;
	position: relative;
}

#u45739
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u45740-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u45723.MuseMenuActive #u45726-4,#u45739:hover #u45740-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45739:hover #u45740-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45736,#u45729
{
	width: 120px;
	position: relative;
}

#u45732
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u45735-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u45739.MuseMenuActive #u45740-4,#u45732:hover #u45735-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45732:hover #u45735-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45721,#u45750,#u45722,#u45743
{
	width: 175px;
	position: relative;
}

#u45744
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u45807:hover,#u45814:hover,#u45800:hover,#u45751:hover,#u45723:hover,#u45739:hover,#u45732:hover,#u45744:hover
{
	background-color: #FFFFFF;
	margin: 0px -10000px 0px 0px;
}

#u45746-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u45732.MuseMenuActive #u45735-4,#u45744:hover #u45746-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45744.MuseMenuActive #u45746-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45744:hover #u45746-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45807.MuseMenuActive #u45809-4 p,#u45814.MuseMenuActive #u45817-4 p,#u45800.MuseMenuActive #u45801-4 p,#u45751.MuseMenuActive #u45753-4 p,#u45723.MuseMenuActive #u45726-4 p,#u45739.MuseMenuActive #u45740-4 p,#u45732.MuseMenuActive #u45735-4 p,#u45744.MuseMenuActive #u45746-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: bold;
}

#u45820
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u45823
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45823:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45824-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45716.MuseMenuActive #u45717-4,#u45823:hover #u45824-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45823:active #u45824-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45823:hover #u45824-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45823:active #u45824-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45771
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u45772
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45772:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45775-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45823.MuseMenuActive #u45824-4,#u45772:hover #u45775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45772:active #u45775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45772:hover #u45775-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45772:active #u45775-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45757
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 901px;
}

#u45758
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45758:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45759-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45772.MuseMenuActive #u45775-4,#u45758:hover #u45759-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45758:active #u45759-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45758:hover #u45759-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45758:active #u45759-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45708
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 1052px;
}

#u45709
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45709:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45823:active,#u45772:active,#u45758:active,#u45709:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u45711-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45758.MuseMenuActive #u45759-4,#u45709:hover #u45711-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45709:active #u45711-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45709.MuseMenuActive #u45711-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45709:hover #u45711-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45709:active #u45711-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45781.MuseMenuActive #u45783-4 p,#u45786.MuseMenuActive #u45788-4 p,#u45765.MuseMenuActive #u45767-4 p,#u45716.MuseMenuActive #u45717-4 p,#u45823.MuseMenuActive #u45824-4 p,#u45772.MuseMenuActive #u45775-4 p,#u45758.MuseMenuActive #u45759-4 p,#u45709.MuseMenuActive #u45711-4 p
{
	color: #000000;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u40551
{
	z-index: 14;
	width: 1201px;
	height: 93px;
	border-color: #000000;
	background-color: #7F7F7F;
	position: fixed;
	top: 130px;
	left: 50%;
	margin-left: -601px;
}

#u40398
{
	z-index: 15;
	width: 489px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: fixed;
	top: 130px;
	left: 50%;
	margin-left: -245px;
	border-width: 0px 2px 0px 0px;
}

#u40398_clip
{
	overflow: hidden;
	width: 489px;
	height: 93px;
}

#u40398_img
{
	margin-left: -4px;
}

#ppu40529
{
	width: 0.01px;
	left: -1px;
	position: relative;
}

#pu40529
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u40529
{
	z-index: 0;
	width: 1200px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu14467
{
	width: 0.01px;
	position: relative;
	left: 118px;
	padding-top: 23px;
	z-index: 2;
	padding-bottom: 245px;
}

#u14467
{
	z-index: 3;
	width: 967px;
	position: relative;
	margin-right: -10000px;
}

#u7385
{
	z-index: 5;
	width: 473px;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 364px;
}

#u7384-4
{
	z-index: 6;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u14598-4
{
	z-index: 10;
	width: 387px;
	min-height: 41px;
	text-align: center;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 407px;
	margin-top: 43px;
	position: relative;
}

#u14598-2
{
	padding-left: 17px;
	padding-top: 16px;
}

body
{
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

